IBM Security Identity Governance Virtual Appliance 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1496731 漏洞类型 信任管理问题
发布时间 2019-02-20 更新时间 2019-10-14
CVE编号 CVE-2018-1944 CNNVD-ID CNNVD-201902-761
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-761
|漏洞详情
IBM Security Identity Governance and Intelligence(IGI)是美国IBM公司的一套身份治理解决方案。该产品包括生命周期管理、访问风险评估和身份认证管理等功能。 IBM Security IGI中存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。以下版本受到影响:IBM Security Identity Governance and Intelligence 5.2版本,5.2.1版本,5.2.2版本,5.2.2.1版本,5.2.3版本,5.2.3.1版本,5.2.3.2版本,5.2.4版本,5.2.4.1版本。
|参考资料

来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10872142